/* kohelet 08 style.css */

div#self-service-lite div.ssl_error { display:none ! important; }

/* :after {content:" "; display:block; height:0; clear:both; visibility:hidden;} */
/* allgemeines */
 * {
		margin:0;
		padding:0;
 }
 body {
		font-family:Arial,Helvetica,sans-serif;
		font-size:76%;
		color:#000;
		max-width:750px;
		margin:0 auto 0 auto;
		padding:25px 0 25px 0;
		position:relative;
 }
 a {
		color:#000;
 }
 a:hover {
		text-decoration:none;
 } 
 a img {border:none;}
 .print {display:none;}
 .noprint {}
 p#printhead {display:none;}
 p#printfoot {display:none;}
 h1 a#ssad { /* admin-link */
		text-decoration:none;
		cursor:default;
		/*background-color:#f00;*/
 }
 
/* */
/* logo, bild menue */
div#logobildmenue {
 max-width:355px;
 float:left;
 margin:0 5px 0 0;
}
div#logobildmenue h1 { /* logo */
 font-size:1.2em;
 height:17px;
 font-weight:normal;
}
div#logobildmenue h1 span {
 padding-left:40px;
}
body.muri_pericolanti div#logobildmenue h2 {background:url(_images/links_cd_muri.jpg) no-repeat;}
body.drom div#logobildmenue h2 {background:url(_images/links_cd_drom.jpg) no-repeat;}
body.kasky div#logobildmenue h2 {background:url(_images/links_cd_kasky.jpg) no-repeat;}
body.more div#logobildmenue h2 {background:url(_images/links_cd_more.jpg) no-repeat;}
body.mak div#logobildmenue h2 {background:url(_images/links_cd_mak.jpg) no-repeat;}
body.dunai div#logobildmenue h2 {background:url(_images/links_cd_dunai.jpg) no-repeat;}
body.volume1 div#logobildmenue h2 {background:url(_images/links_cd_volume_1.jpg) no-repeat;}

body.bohdan div#logobildmenue h2 {background:url(_images/links_bohdan1.jpg) no-repeat;}
body.kurt div#logobildmenue h2 {background:url(_images/links_kurt.jpg) no-repeat;}
body.ewa div#logobildmenue h2 {background:url(_images/links_ewa.jpg) no-repeat;}
body.barni div#logobildmenue h2 {background:url(_images/links_barni.jpg) no-repeat;}

body.bohdanpers div#logobildmenue h2 {background:url(_images/links_bohdan.jpg) no-repeat;}

div#logobildmenue h2 {/* bild */
 max-width:353px;
 max-height:353px;
 overflow:hidden;
 border:1px solid #000;
 background-size:100% 100% ! important;
}

div#logobildmenue h2 span {
 display:none;
}
div#logobildmenue h2 a {
 display:block;
 text-decoration:none;
}
div#logobildmenue h2 a:hover {
 text-decoration:none;
}




/* */
/* #### menue */
ul#menue {
 width:349px;
 border:1px solid #000;
 list-style-type:none;
 padding:0 0 0 4px;
 margin:5px auto 0 auto;
 background-color:#fff;
}
ul#menue:after {content:" "; display:block; height:0; clear:both; visibility:hidden;}
ul#menue li {
 float:left;
}
ul#menue li a {
 display:block;
 text-decoration:none;
 padding:1px 5px 1px 5px;
}
ul#menue li a:hover {
 background-color:#8c8a83;
 color:#fff;
}
ul#menue li a.aktiv {
 background-color:#8c8a83;
 color:#fff;
}
ul#menue li a i { /* gästebuch-link - zeichen ausblenden */
 display:none;
}
 
/* */
/* spruch */
h3 {
 font-weight:normal;
 text-align:right;
 font-size:1em;
 padding:2px 1px 0 0;
 height:1.2em;
}
h3#spruchoben a {
 text-decoration:none;
}
h3#spruchoben a:hover {
 text-decoration:underline;
}
/* inhalt self-service-lite */
div#self-service-lite {
 float:left;
 max-width:368px;
 min-height:357px; /* ie */
 padding:10px 10px 10px 10px;
 border-top:1px solid #000; 
 border-bottom:1px solid #000;
}
div#self-service-lite p {
 padding:0 0 10px 0;
}
div#self-service-lite h4 {
 font-size:1.1em;
}
div#self-service-lite h5 {
 font-size:1.1em;
 margin:20px 0 0 0;
}
div#self-service-lite ul {
 margin:10px 0 10px 25px;
}
div#self-service-lite ol {
 margin:10px 0 10px 25px;
 list-style-type:decimal-leading-zero;
}
div#self-service-lite hr {
 margin:15px 0 15px;
}
div#self-service-lite .pb0 {padding-bottom:0;}
/* */
/* #### submenu */
div#self-service-lite ul#submenue {/* ie */
 border:1px solid #000;
 list-style-type:none;
 padding:0 0 0 2px;
 margin:0 0 15px 0;
 width:365px;
}
div#self-service-lite ul#submenue:after {content:" "; display:block; height:0; clear:both; visibility:hidden;}
div#self-service-lite ul#submenue li {
 float:left;
}
div#self-service-lite ul#submenue li a {
 display:block;
 text-decoration:none;
 padding:1px 4px 1px 4px;
}
div#self-service-lite ul#submenue li a:hover {
 background-color:#8c8a83;
 color:#fff;
}
div#self-service-lite ul#submenue li a.aktiv {
 background-color:#8c8a83;
 color:#fff;
}
/* submenue cds */
body.cdssounds div#self-service-lite ul#submenue {
 padding-left:30px;
 width:337px;
}
body.cdssounds div#self-service-lite ul#submenue li a {
 text-align:center;
 padding:4px 10px 4px 10px;
 margin:2px;
 font-weight:bold; 
}
body.cdssounds div#self-service-lite ul#submenue li a img {
 display:block;
}

/* */
/* #### inhalt sonderformate */
/* ## home */
body.home {
 max-width:715px;
 background:url(_images/bgrnd_home.jpg) no-repeat center 10px;
 padding-top:105px;
 overflow-x:hidden;
}
body.home div#logobildmenue h1 a#ssad,
body.home div#logobildmenue h1 { /* logo */
}
body.home div#self-service-lite {
 width:355px;
 height:355px;
 padding:0;
 /*background:url(_images/rechts_home.jpg) no-repeat;*/
 position:relative;
 border:none;
}
body.home div#self-service-lite img#ampel_home {
 position:absolute;
 top:0;
 left:0;
}
body.home div#self-service-lite div#startmenue {
 position:absolute;
 top:360px;
 left:-360px;
 background-color:#fff;
 border:1px solid #000;
 width:713px;
}
body.home div#self-service-lite div#startmenue ul#menue {
 border:none;
 margin:0 auto;
 width:275px;
 
}
body.home div#self-service-lite div#startmenue ul#menue li {
 margin:0;
}
body.fotos div#self-service-lite div img {
 height:70px ! important;
 width:auto ! important;
}
body.fotos div#self-service-lite div.sslcontentmenue img {
 height:auto ! important;
 width:auto ! important;
}

div#self-service-lite #ssl_logo {display:none;}


/* ## musiker */
/* musikervorstellung */
div#self-service-lite ul#musikervorstellung {
 width:360px;
 position:relative;
 margin:15px 0 45px 0;
 padding:244px 0 0 0;
 list-style-type:none;
}
div#self-service-lite ul#musikervorstellung li {
 margin:0 0 2px 0;
}
div#self-service-lite ul#musikervorstellung li span {
 display:block;
 padding:5px 5px 15px 5px;
 border-bottom:1px solid #8c8a83;
 border-top:1px solid #8c8a83;
 margin:2px 0 10px 0;
}
div#self-service-lite ul#musikervorstellung li a {
 display:block;
 padding:3px;
 text-decoration:none;
}
div#self-service-lite ul#musikervorstellung li a:hover {
 background-color:#8c8a83;
 color:#fff;
}
div#self-service-lite ul#musikervorstellung li b {
 padding:0 15px 0 0;
}
div#self-service-lite ul#musikervorstellung li a i {
 display:block;
 width:178px;
 height:117px;
 position:absolute;
}
div#self-service-lite ul#musikervorstellung li a:hover i {
 cursor:pointer;
}

div#self-service-lite ul#musikervorstellung li#bohdan a i {
 top:0;
 left:0;
 background:url(_images/musiker_1.jpg) no-repeat 0 0;
}
div#self-service-lite ul#musikervorstellung li#bohdan a:hover i, 
body.bohdan div#self-service-lite ul#musikervorstellung li#bohdan a i {
 background:url(_images/musiker_1.jpg) no-repeat 0 -234px;
}
body.bohdan div#self-service-lite ul#musikervorstellung li#bohdan a {
 background:#8c8a83;
 color:#fff;
}
body.bohdan div#self-service-lite ul#musikervorstellung li#bohdan span a.norm {
 display:inline;
 text-decoration:underline;
 padding:0 0 0 0;
 background-color:#fff;
 color:#000;
}

div#self-service-lite ul#musikervorstellung li#ewa a i {
 top:0;
 left:179px;
 background:url(_images/musiker_1.jpg) no-repeat -178px 0;
}
div#self-service-lite ul#musikervorstellung li#ewa a:hover i, 
body.ewa div#self-service-lite ul#musikervorstellung li#ewa a i {
 background:url(_images/musiker_1.jpg) no-repeat -178px -234px;
}
body.ewa div#self-service-lite ul#musikervorstellung li#ewa a {
 background:#8c8a83;
 color:#fff;
}
body.ewa div#self-service-lite ul#musikervorstellung li#ewa span a.norm {
 display:inline;
 text-decoration:underline;
 padding:0 0 0 0;
 background-color:#fff;
 color:#000;
}

div#self-service-lite ul#musikervorstellung li#kurt a i {
 top:118px;
 left:179px;
 background:url(_images/musiker_1.jpg) no-repeat -178px -117px;
}
div#self-service-lite ul#musikervorstellung li#kurt a:hover i, 
body.kurt div#self-service-lite ul#musikervorstellung li#kurt a i {
 background:url(_images/musiker_1.jpg) no-repeat -178px -351px;
}
body.kurt div#self-service-lite ul#musikervorstellung li#kurt a {
 background:#8c8a83;
 color:#fff;
}
body.kurt div#self-service-lite ul#musikervorstellung li#kurt span a.norm {
 display:inline;
 text-decoration:underline;
 background-color:#fff;
 color:#000;
}

div#self-service-lite ul#musikervorstellung li#barni a i {
 top:118px;
 left:0;
 background:url(_images/musiker_1.jpg) no-repeat 0 -117px;
}
div#self-service-lite ul#musikervorstellung li#barni a:hover i, 
body.barni div#self-service-lite ul#musikervorstellung li#barni a i {
 background:url(_images/musiker_1.jpg) no-repeat 0 -351px;
}
body.barni div#self-service-lite ul#musikervorstellung li#barni a {
 background:#8c8a83;
 color:#fff;
}

div#self-service-lite ul#musikervorstellung li#klaus a i {
 left:284px;
 background:url(_images/musiker.jpg) no-repeat -280px 0;
}
div#self-service-lite ul#musikervorstellung li#klaus a:hover i, 
body.klaus div#self-service-lite ul#musikervorstellung li#klaus a i {
 background:url(_images/musiker.jpg) no-repeat -280px -200px;
}
body.klaus div#self-service-lite ul#musikervorstellung li#klaus a {
 background:#8c8a83;
 color:#fff;
}
body.klaus div#self-service-lite ul#musikervorstellung li#klaus span a.norm {
 display:inline;
 text-decoration:underline;
 padding:0 0 0 0;
 background-color:#fff;
 color:#000;
}
body.klaus div#self-service-lite ul#musikervorstellung li#klaus span a.norm {
 display:inline;
 text-decoration:underline;
 padding:0 0 0 0;
 background-color:#fff;
 color:#000;
}

/* veranstalter-info */
body.veranstalterinfo div#self-service-lite p.v-info {
 clear:both;
 height:1%;
 margin-top:20px;
}
body.veranstalterinfo div#self-service-lite p.v-info:after {content:" "; display:block; height:0; clear:both; visibility:hidden;}  
body.veranstalterinfo div#self-service-lite p.v-info span {
 display:block;
 clear:both;
}
body.veranstalterinfo div#self-service-lite p.v-info strong {
 display:block;
 padding-bottom:5px;
}
body.veranstalterinfo div#self-service-lite p.v-info img {
 float:left;
 margin:0 5px 5px 0;
}


/* programme */
body.programme div#self-service-lite p.foldingcontent {
 padding:10px 0 15px 0;
}
body.programme div#self-service-lite h5 {
 margin:10px 0 0 0;
 background:url(_images/pfeile.gif) no-repeat 0 3px;
 padding-left:17px;
}
body.programme div#self-service-lite h5.open {
 background:url(_images/pfeile.gif) no-repeat 0 -177px;
}
body.programme div#self-service-lite h5:hover {
 cursor:pointer;
}


/* cds sounds */
body.cdssounds div#self-service-lite h5 {/* cd-titel */
 font-size:1.5em;
 background-color:#8c8a83;
 color:#fff;
 padding:1px 0 1px 10px;
 margin:10px 0 5px 0;
}
body.cdssounds div#self-service-lite table#tracklist {
 margin:5px 0 20px 5px;
}
body.cdssounds div#self-service-lite table#tracklist td {
 padding:0 5px 2px 0;
 vertical-align:top;
}
body.cdssounds div#self-service-lite table#tracklist td a.play {
 display:block;
 width:17px;
 height:17px;
 background:url(_images/play.jpg) no-repeat 0 0;
 text-decoration:none;
}
body.cdssounds div#self-service-lite table#tracklist td a.play:hover {
 background:url(_images/play.jpg) no-repeat 0 -25px;
}

p.cdorder {
 padding-left:62px ! important;
 background:url(_images/warenkorb.png) no-repeat 0 5px;
 margin:25px 0 ! important;
}
p.cdorder strong {
 font-size:30px;
}



/* videos */
body.videos div#self-service-lite table#tracklist {
 margin:25px 0 20px 5px;
}

/* gästebuch */
body.schreibmal div#self-service-lite h4 i {display:none;}

/* kontakt */
body.kontakt div#self-service-lite address {
 font-style:normal;
 margin:35px 0 45px 20px;
}
body.kontakt div#self-service-lite address b {
 clear:both;
 display:block;
 float:left;
 width:4em;
}


/* menue unten */
ul#menueunten {
 clear:both;
 list-style-type:none;
 height:2em;
 margin-right:-8px;
}
ul#menueunten li {
 float:right;
}
ul#menueunten li a {
 display:block;
 text-decoration:none;
 padding:1px 8px 1px 8px;
}
ul#menueunten li a:hover {
 background-color:#8c8a83;
 color:#fff;
}
ul#menueunten li a.aktiv {
 background-color:#8c8a83;
 color:#fff;
}

p#ampel {/* ampel */
 position:absolute;
 top:427px;
 left:320px;
}
body.home p#ampel {display:none;}





/*################################# res ######################################################*/
img {
 max-width:100% ! important;
 height:auto ! important;
}

/* responsive menue */
 span#kirm-opener { /* button */
		width:40px;
		height:40px;
		position:absolute;
		top:5px;
		right:5px;
		z-index:1000;
		background:url(_images/kirm-sprite.png) no-repeat;
		display:none;
 }
 div#kirm { /* main menue container */
		padding:0 0 0 0;
		margin-right:50px;
		}
 div#kirm ul {
		margin:0;
		list-style-type:none;
		border-top:1px solid #e5e5e5;
 }
 div#kirm ul.sslmenue li {
		padding:0;
 }
 div#kirm ul.kirm-content { /* main menue list */
		padding-bottom:35px;
 }
 div#kirm * a {
		display:block;
		border-bottom:0;
		padding-top:8px;
		padding-bottom:8px;
		text-decoration:none;
		font-weight:normal;
		margin-bottom:1px;
		border-bottom:1px solid #e5e5e5;
		font-size:1.15em;
 }
 div#kirm ul.kirm-content a { /* 1st level */
		padding-left:10px;
 }
 div#kirm ul.kirm-content ul a { /* 2nd level */
		padding-left:30px;
 }
 div#kirm ul.sslmenue * ul {
		padding:0;
 }
 div#kirm ul.kirm-content ul ul a { /* 3rd level */
		padding-left:30px;
 }
 div#kirm ul.kirm-content li a.kirm-content-sub span.kirm-has-submenue { /* arrow open */
		display:inline-block;
		width:18px;
		height:10px;
		background:url(_images/kirm-sprite.png) no-repeat 6px -100px; 
 }
 div#kirm ul.kirm-content li a.kirm-content-sub span.kirm-has-submenue-open { /* arrow close */
		background:url(_images/kirm-sprite.png) no-repeat 6px -200px; 
 }
 div#kirm ul li a.sslmenueactive  {
		color:#a778bb;
 }




/* ########################## */
@media screen and (max-width: 790px) { 
 
 #menue,
 #submenue,
 p#ampel,
 #startmenue
 {display:none;}
 
  span#kirm-opener,
 .cd-top
 {display:block;}
 
 body {
  max-width:355px;
  margin:0 auto;
  padding-top:50px ! important;
 }
 #spruchoben {
  margin-right:4px;
 }
 div#logobildmenue h1 {
  padding-left:2px;
 }
 body.home {
  background:none;
  max-width:355px;
  margin:0 auto;
 }
 body.home div#logobildmenue {
  margin:0 0 3px 0;
 }
 body.home div#self-service-lite {
  margin-bottom:25px;
  margin-top:35px;
 }
 div#self-service-lite {
		border-top:none;
		float: left;
		min-height: 357px;
		padding:40px 5px 20px 5px;
		width:96%;
 }
 ul#menueunten {
  margin-right:0;
 }
 
}



/* ########################## */
@media screen and (max-width: 440px) { 
 div#self-service-lite ul#musikervorstellung {
  width:100%;
  padding:0;
 }
 div#self-service-lite ul#musikervorstellung li a {
  padding:10px;
 }
 div#self-service-lite ul#musikervorstellung li a i {
  position:relative;
  top:0 ! important;
  left:0 ! important;
 }
 
 
 
 
}










